FreeBSD : ProZilla -- server response buffer overflow vulnerabilities (158)

This script is Copyright (C) 2009-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a security update

Description :

The following package needs to be updated: prozilla

See also :

http://bugs.gentoo.org/show_bug.cgi?id=70090
http://bugs.horde.org/ticket/?id=4513
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=482
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=483
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=564
http://secunia.com/advisories/32200/
http://www.gentoo.org/security/en/glsa/glsa-200411-31.xml
http://www.mozilla.org/security/announce/2007/mfsa2007-01.html
http://www.mozilla.org/security/announce/2007/mfsa2007-02.html
http://www.opera.com/support/search/view/861/
http://www.FreeBSD.org/ports/portaudit/1a32e8ee-3edb-11d9-8699-00065be4b5b6.html

Solution :

Update the package on the remote host

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 15865 (freebsd_prozilla_136_3.nasl)

Bugtraq ID:

CVE ID: CVE-2004-1120

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now